LIMACTL(1)

NAME
limactl-protect - Protect an instance to prohibit accidental removal

SYNOPSIS
limactl protect INSTANCE [INSTANCE, ...] [flags]

DESCRIPTION
Protect an instance to prohibit accidental removal via the 'limactl delete' command. The instance is not being protected against removal via '/bin/rm', Finder, etc.

OPTIONS
-h, --help[=false]
    help for protect

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl(1)